{
  "id": 2982827,
  "name": "Kenneth Long by Arthur J. Long, appellee, v. Chicago City Railway Company and Vickers Teaming & Transfer Company, appellants",
  "name_abbreviation": "Long v. Chicago City Railway Co. & Vickers Teaming & Transfer Co.",
  "decision_date": "1920-05-28",
  "docket_number": "Gen. No. 25,212",
  "first_page": "641",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 82,
    "char_count": 670,
    "ocr_confidence": 0.489,
    "sha256": "4bad2c0fead3b7954ee601412bacefee5dd0321722438a92b86d8f314120b8ce",
    "simhash": "1:53466c6d2caba2f9",
    "word_count": 110
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Kenneth Long by Arthur J. Long, appellee, v. Chicago City Railway Company and Vickers Teaming & Transfer Company, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "Charles LeRov Brown and Francis X. Busch, for appellants; John R. Guilliams and John E. Kehoe, of counsel. John A. Bloomingston and J. A. Arkin, for appellee."
    ],
    "corrections": "",
    "head_matter": "Kenneth Long by Arthur J. Long, appellee, v. Chicago City Railway Company and Vickers Teaming & Transfer Company, appellants.\nGen. No. 25,212.\nAction for injuries to person struck by street car and run over by wagon. Judgment for plaintiff. Appeal from the Circuit Court of Cook county; the Hon. Frank Johnston, Jr., Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nReversed with finding of fact.\nOpinion filed May 28, 1920.\nCharles LeRov Brown and Francis X. Busch, for appellants; John R. Guilliams and John E. Kehoe, of counsel. John A. Bloomingston and J. A. Arkin, for appellee."
  },
  "file_name": "0641-01",
  "first_page_order": 669,
  "last_page_order": 669
}
